<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName="GE50">
<EXEC_SQL>delete from GE50 where SYSTEM_ID in ( &#39;GE&#39;,&#39;**&#39; )</EXEC_SQL>
<ROW num="1">
<YKNO>0</YKNO>
<GROUPID></GROUPID>
<LISTID>TEST1</LISTID>
<JOKEN>PDF</JOKEN>
<FGKAN>2</FGKAN>
<OUT_DIR>e:\opengion\uap\webapps\gf\filetemp\REPORT\OUTPUT</OUT_DIR>
<OUT_FILE>TEST1.pdf</OUT_FILE>
<COMMENTS></COMMENTS>
<SYSTEM_ID>GE</SYSTEM_ID>
<PDF_PASSWD></PDF_PASSWD>
<SUDATA>146</SUDATA>
<SUPAGE>3</SUPAGE>
<FGJ>1</FGJ>
<DYSET>20060309161048</DYSET>
<DYUPD>20110607111057</DYUPD>
<USRSET>C00000</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>REP01</PGUPD>
</ROW>
<ROW num="2">
<YKNO>1</YKNO>
<GROUPID></GROUPID>
<LISTID>TEST2</LISTID>
<JOKEN>PDF</JOKEN>
<FGKAN>2</FGKAN>
<OUT_DIR>e:\opengion\uap\webapps\gf\filetemp\REPORT\OUTPUT</OUT_DIR>
<OUT_FILE>TEST2.pdf</OUT_FILE>
<COMMENTS></COMMENTS>
<SYSTEM_ID>GE</SYSTEM_ID>
<PDF_PASSWD></PDF_PASSWD>
<SUDATA>146</SUDATA>
<SUPAGE>5</SUPAGE>
<FGJ>1</FGJ>
<DYSET>20060309161048</DYSET>
<DYUPD>20101221164821</DYUPD>
<USRSET>C00000</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>REP01</PGUPD>
</ROW>
<ROW num="3">
<YKNO>2</YKNO>
<GROUPID></GROUPID>
<LISTID>TEST3</LISTID>
<JOKEN>PDF</JOKEN>
<FGKAN>2</FGKAN>
<OUT_DIR>e:\opengion\uap\webapps\gf\filetemp\REPORT\OUTPUT</OUT_DIR>
<OUT_FILE>TEST3.pdf</OUT_FILE>
<COMMENTS></COMMENTS>
<SYSTEM_ID>GE</SYSTEM_ID>
<PDF_PASSWD></PDF_PASSWD>
<SUDATA>146</SUDATA>
<SUPAGE>8</SUPAGE>
<FGJ>1</FGJ>
<DYSET></DYSET>
<DYUPD>20101221164856</DYUPD>
<USRSET>C00000</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>REP01</PGUPD>
</ROW>
<ROW num="4">
<YKNO>3</YKNO>
<GROUPID></GROUPID>
<LISTID>TEST4</LISTID>
<JOKEN>PDF</JOKEN>
<FGKAN>8</FGKAN>
<OUT_DIR>e:\opengion\uap\webapps\gf\filetemp\REPORT\OUTPUT</OUT_DIR>
<OUT_FILE>TEST4.pdf</OUT_FILE>
<COMMENTS></COMMENTS>
<SYSTEM_ID>GE</SYSTEM_ID>
<PDF_PASSWD></PDF_PASSWD>
<SUDATA>0</SUDATA>
<SUPAGE>0</SUPAGE>
<FGJ>1</FGJ>
<DYSET></DYSET>
<DYUPD>20100924185733</DYUPD>
<USRSET>C00000</USRSET>
<USRUPD>C00000</USRUPD>
<PGUPD>REP01</PGUPD>
</ROW>
<ROW num="5">
<YKNO>4</YKNO>
<GROUPID></GROUPID>
<LISTID>TEST5</LISTID>
<JOKEN>PDF</JOKEN>
<FGKAN>2</FGKAN>
<OUT_DIR>e:\opengion\uap\webapps\gf\filetemp\REPORT\OUTPUT</OUT_DIR>
<OUT_FILE>TEST5.pdf</OUT_FILE>
<COMMENTS></COMMENTS>
<SYSTEM_ID>GE</SYSTEM_ID>
<PDF_PASSWD></PDF_PASSWD>
<SUDATA>146</SUDATA>
<SUPAGE>5</SUPAGE>
<FGJ>1</FGJ>
<DYSET></DYSET>
<DYUPD>20101221164905</DYUPD>
<USRSET>C00000</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>REP01</PGUPD>
</ROW>
<ROW num="6">
<YKNO>5</YKNO>
<GROUPID></GROUPID>
<LISTID>TEST6</LISTID>
<JOKEN>PDF</JOKEN>
<FGKAN>2</FGKAN>
<OUT_DIR>e:\opengion\uap\webapps\gf\filetemp\REPORT\OUTPUT</OUT_DIR>
<OUT_FILE>TEST6.pdf</OUT_FILE>
<COMMENTS></COMMENTS>
<SYSTEM_ID>GE</SYSTEM_ID>
<PDF_PASSWD></PDF_PASSWD>
<SUDATA>146</SUDATA>
<SUPAGE>1</SUPAGE>
<FGJ>1</FGJ>
<DYSET></DYSET>
<DYUPD>20101221164908</DYUPD>
<USRSET>C00000</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>REP01</PGUPD>
</ROW>
<ROW num="7">
<YKNO>6</YKNO>
<GROUPID></GROUPID>
<LISTID>TEST7</LISTID>
<JOKEN>PDF</JOKEN>
<FGKAN>2</FGKAN>
<OUT_DIR>e:\opengion\uap\webapps\gf\filetemp\REPORT\OUTPUT</OUT_DIR>
<OUT_FILE>TEST7.pdf</OUT_FILE>
<COMMENTS></COMMENTS>
<SYSTEM_ID>GE</SYSTEM_ID>
<PDF_PASSWD></PDF_PASSWD>
<SUDATA>146</SUDATA>
<SUPAGE>5</SUPAGE>
<FGJ>1</FGJ>
<DYSET></DYSET>
<DYUPD>20101221164914</DYUPD>
<USRSET>C00000</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>REP01</PGUPD>
</ROW>
<ROW num="8">
<YKNO>7</YKNO>
<GROUPID></GROUPID>
<LISTID>TEST8</LISTID>
<JOKEN>PDF</JOKEN>
<FGKAN>2</FGKAN>
<OUT_DIR>e:\opengion\uap\webapps\gf\filetemp\REPORT\OUTPUT</OUT_DIR>
<OUT_FILE>TEST8.pdf</OUT_FILE>
<COMMENTS></COMMENTS>
<SYSTEM_ID>GE</SYSTEM_ID>
<PDF_PASSWD></PDF_PASSWD>
<SUDATA>146</SUDATA>
<SUPAGE>37</SUPAGE>
<FGJ>1</FGJ>
<DYSET></DYSET>
<DYUPD>20101221164920</DYUPD>
<USRSET>C00000</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>REP01</PGUPD>
</ROW>
<ROW num="9">
<YKNO>8</YKNO>
<GROUPID></GROUPID>
<LISTID>TEST9</LISTID>
<JOKEN>PDF</JOKEN>
<FGKAN>2</FGKAN>
<OUT_DIR>e:\opengion\uap\webapps\gf\filetemp\REPORT\OUTPUT</OUT_DIR>
<OUT_FILE>TEST9.pdf</OUT_FILE>
<COMMENTS></COMMENTS>
<SYSTEM_ID>GE</SYSTEM_ID>
<PDF_PASSWD></PDF_PASSWD>
<SUDATA>49</SUDATA>
<SUPAGE>2</SUPAGE>
<FGJ>1</FGJ>
<DYSET>20040904092513</DYSET>
<DYUPD>20101221164921</DYUPD>
<USRSET>C00000</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>REP01</PGUPD>
</ROW>
<ROW num="10">
<YKNO>9</YKNO>
<GROUPID></GROUPID>
<LISTID>TEST10</LISTID>
<JOKEN>PDF</JOKEN>
<FGKAN>2</FGKAN>
<OUT_DIR>e:\opengion\uap\webapps\gf\filetemp\REPORT\OUTPUT</OUT_DIR>
<OUT_FILE>TEST10.pdf</OUT_FILE>
<COMMENTS></COMMENTS>
<SYSTEM_ID>GE</SYSTEM_ID>
<PDF_PASSWD></PDF_PASSWD>
<SUDATA>146</SUDATA>
<SUPAGE>8</SUPAGE>
<FGJ>1</FGJ>
<DYSET>20100527134450</DYSET>
<DYUPD>20101221164803</DYUPD>
<USRSET>C00000</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>REP01</PGUPD>
</ROW>
<ROW num="11">
<YKNO>10</YKNO>
<GROUPID></GROUPID>
<LISTID>TEST11</LISTID>
<JOKEN>EXCELIN</JOKEN>
<FGKAN>2</FGKAN>
<OUT_DIR>e:\opengion\uap\webapps\gf\filetemp\REPORT\OUTPUT</OUT_DIR>
<OUT_FILE>DATA_TEST11(TEST11).xls</OUT_FILE>
<COMMENTS></COMMENTS>
<SYSTEM_ID>GE</SYSTEM_ID>
<PDF_PASSWD></PDF_PASSWD>
<SUDATA>0</SUDATA>
<SUPAGE>0</SUPAGE>
<FGJ>1</FGJ>
<DYSET>20050607125300</DYSET>
<DYUPD>20100924193603</DYUPD>
<USRSET>CXXXXX</USRSET>
<USRUPD>C00000</USRUPD>
<PGUPD>REP01</PGUPD>
</ROW>
<ROW num="12">
<YKNO>11</YKNO>
<GROUPID></GROUPID>
<LISTID>TEST12</LISTID>
<JOKEN>PDF</JOKEN>
<FGKAN>2</FGKAN>
<OUT_DIR>e:\opengion\uap\webapps\gf\filetemp\REPORT\OUTPUT</OUT_DIR>
<OUT_FILE>TEST12.pdf</OUT_FILE>
<COMMENTS></COMMENTS>
<SYSTEM_ID>GE</SYSTEM_ID>
<PDF_PASSWD></PDF_PASSWD>
<SUDATA>146</SUDATA>
<SUPAGE>17</SUPAGE>
<FGJ>1</FGJ>
<DYSET>20100608182639</DYSET>
<DYUPD>20101221164812</DYUPD>
<USRSET>C00000</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>REP01</PGUPD>
</ROW>
<ROW num="13">
<YKNO>100</YKNO>
<GROUPID></GROUPID>
<LISTID>TEST1</LISTID>
<JOKEN>PRINT</JOKEN>
<FGKAN>2</FGKAN>
<OUT_DIR></OUT_DIR>
<OUT_FILE></OUT_FILE>
<COMMENTS></COMMENTS>
<SYSTEM_ID>GE</SYSTEM_ID>
<PDF_PASSWD></PDF_PASSWD>
<SUDATA>38</SUDATA>
<SUPAGE>1</SUPAGE>
<FGJ>1</FGJ>
<DYSET>20040914155322</DYSET>
<DYUPD>20100924193329</DYUPD>
<USRSET>C00000</USRSET>
<USRUPD>C00000</USRUPD>
<PGUPD>REP01</PGUPD>
</ROW>
<ROW num="14">
<YKNO>101</YKNO>
<GROUPID></GROUPID>
<LISTID>TEST1</LISTID>
<JOKEN>PDF+PRINT</JOKEN>
<FGKAN>2</FGKAN>
<OUT_DIR>e:\opengion\uap\webapps\gf\filetemp\REPORT\OUTPUT</OUT_DIR>
<OUT_FILE>101.pdf</OUT_FILE>
<COMMENTS></COMMENTS>
<SYSTEM_ID>GE</SYSTEM_ID>
<PDF_PASSWD></PDF_PASSWD>
<SUDATA>49</SUDATA>
<SUPAGE>1</SUPAGE>
<FGJ>1</FGJ>
<DYSET>20041215134704</DYSET>
<DYUPD>20100924193343</DYUPD>
<USRSET>C00000</USRSET>
<USRUPD>C00000</USRUPD>
<PGUPD>REP01</PGUPD>
</ROW>
<ROW num="15">
<YKNO>102</YKNO>
<GROUPID></GROUPID>
<LISTID>TEST1</LISTID>
<JOKEN>EXCEL</JOKEN>
<FGKAN>2</FGKAN>
<OUT_DIR>c:\opengionV6\uap\webapps\gf\filetemp\REPORT\OUTPUT</OUT_DIR>
<OUT_FILE>102.xls</OUT_FILE>
<COMMENTS></COMMENTS>
<SYSTEM_ID>GE</SYSTEM_ID>
<PDF_PASSWD></PDF_PASSWD>
<SUDATA>146</SUDATA>
<SUPAGE>3</SUPAGE>
<FGJ>1</FGJ>
<DYSET>20050120184132</DYSET>
<DYUPD>20131217101928</DYUPD>
<USRSET>C00000</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>REP01</PGUPD>
</ROW>
<ROW num="16">
<YKNO>103</YKNO>
<GROUPID></GROUPID>
<LISTID>TEST1</LISTID>
<JOKEN>CSV</JOKEN>
<FGKAN>2</FGKAN>
<OUT_DIR>e:\opengion\uap\webapps\gf\filetemp\REPORT\OUTPUT</OUT_DIR>
<OUT_FILE>103.pdf</OUT_FILE>
<COMMENTS></COMMENTS>
<SYSTEM_ID>GE</SYSTEM_ID>
<PDF_PASSWD></PDF_PASSWD>
<SUDATA>0</SUDATA>
<SUPAGE>0</SUPAGE>
<FGJ>1</FGJ>
<DYSET>20050606153140</DYSET>
<DYUPD>20150821152630</DYUPD>
<USRSET>C00000</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>REP01</PGUPD>
</ROW>
<ROW num="17">
<YKNO>104</YKNO>
<GROUPID></GROUPID>
<LISTID>TEST1</LISTID>
<JOKEN>ODS</JOKEN>
<FGKAN>2</FGKAN>
<OUT_DIR>e:\opengion\uap\webapps\gf\filetemp\REPORT\OUTPUT</OUT_DIR>
<OUT_FILE>104.ods</OUT_FILE>
<COMMENTS></COMMENTS>
<SYSTEM_ID>GE</SYSTEM_ID>
<PDF_PASSWD></PDF_PASSWD>
<SUDATA>2</SUDATA>
<SUPAGE>1</SUPAGE>
<FGJ>1</FGJ>
<DYSET>20080522133832</DYSET>
<DYUPD>20101221164745</DYUPD>
<USRSET>C00000</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>REP01</PGUPD>
</ROW>
<ROW num="18">
<YKNO>105</YKNO>
<GROUPID></GROUPID>
<LISTID>RFID</LISTID>
<JOKEN>RFID</JOKEN>
<FGKAN>2</FGKAN>
<OUT_DIR>e:\opengion\uap\webapps\gf\filetemp\REPORT\OUTPUT</OUT_DIR>
<OUT_FILE></OUT_FILE>
<COMMENTS></COMMENTS>
<SYSTEM_ID>GE</SYSTEM_ID>
<PDF_PASSWD></PDF_PASSWD>
<SUDATA>0</SUDATA>
<SUPAGE>0</SUPAGE>
<FGJ>1</FGJ>
<DYSET>20111214141826</DYSET>
<DYUPD>20150820155539</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>REP01</PGUPD>
</ROW>
<ROW num="19">
<YKNO>106</YKNO>
<GROUPID>GRP</GROUPID>
<LISTID>RFID</LISTID>
<JOKEN>CSV</JOKEN>
<FGKAN>8</FGKAN>
<OUT_DIR>e:\opengion\uap\webapps\gf\filetemp\REPORT\</OUT_DIR>
<OUT_FILE>csv.csv</OUT_FILE>
<COMMENTS></COMMENTS>
<SYSTEM_ID>GE</SYSTEM_ID>
<PDF_PASSWD></PDF_PASSWD>
<SUDATA>0</SUDATA>
<SUPAGE>0</SUPAGE>
<FGJ>1</FGJ>
<DYSET>20150820155544</DYSET>
<DYUPD>20151201164859</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>REP01</PGUPD>
</ROW>
</ROWSET>
